Bug 219985 - www/piwigo: Update to 2.9.0
Summary: www/piwigo: Update to 2.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Jochen Neumeister
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2017-06-14 13:09 UTC by Ralf van der Enden
Modified: 2017-06-17 09:38 UTC (History)
1 user (show)

See Also:


Attachments
update to 2.9.0 (17.47 KB, patch)
2017-06-14 13:09 UTC, Ralf van der Enden
tremere: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf van der Enden 2017-06-14 13:09:44 UTC
Created attachment 183481 [details]
update to 2.9.0

Update to 2.9.0

Release notes: http://piwigo.org/releases/2.9.0
Comment 1 Jochen Neumeister freebsd_committer 2017-06-15 07:37:34 UTC
waiting for review: https://reviews.freebsd.org/D11196
Comment 2 commit-hook freebsd_committer 2017-06-17 09:36:41 UTC
A commit references this bug:

Author: joneum
Date: Sat Jun 17 09:35:36 UTC 2017
New revision: 443738
URL: https://svnweb.freebsd.org/changeset/ports/443738

Log:
  - www/piwigo: Update from 2.8.6 to 2.9.0

  - Changelog: http://piwigo.org/releases/2.9.0

  PR:		219985
  Submitted by:	Ralf van der Enden <tremere at cainites.com> (maintainer)
  Approved by:	miwi (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11196

Changes:
  head/www/piwigo/Makefile
  head/www/piwigo/distinfo
  head/www/piwigo/pkg-plist
Comment 3 Jochen Neumeister freebsd_committer 2017-06-17 09:38:05 UTC
Committed, thanks :-)